<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/
/*            Italian translation by http://www.phpnukemaximus.it         */
/**************************************************************************/

define("_EMAIL","Email");
define("_FUNCTIONS","Funzioni");
define("_GREETINGS","Benvenuto al nostro ultimo Utente Registrato:");
define("_HOMEPAGE","Home");

define("_MEMAIL","email");
define("_MEMBERSLIST","Lista Utenti");
define("_MNICKNAME","nickname");
define("_MREALNAME","nome reale");
define("_MREGISTERED","utenti registrati fino ad ora. In questo momento sono in linea");
define("_MREGONLINE","utenti registrati.");
define("_MURL","url");

define("_NOMEMBERS","Nessun Utente trovato per");
define("_ONLINEREG","Utenti Registrati Online:");

define("_PAGES","Pagine");
define("_PREVIOUS","Pagina Precedente");

define("_REALNAME","Nome Reale");
define("_REGSOFAR","utenti registrati fino ad ora.");

define("_SORTBY","Ordinato per:");

define("_URL","URL");
define("_USERSFOUND","utenti trovati per");
define("_USERSSHOWN","utenti visualizzati");

define("_WEHAVE","Abbiamo");